<?xml version="1.0"?>
 <Model xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="prndrvc.xsd">
  <Capabilities>
  	<!-- *********************** Basic Tab Feature *********************** -->
  	<Capability ID="Orientation" VALUE="TRUE" LSROTATE="TRUE" MIRROR="TRUE">
	  <Items>
	    <Item VALUE="0">0</Item>
	    <Item VALUE="180">180</Item>
	  </Items>
	</Capability>
	<Capability ID="Quality" VALUE="TRUE">
	  <Items>
	    <Item VALUE="0" PPDKEYWORD="Best" PUBLIC="600" PSCOMMAND="[1200 1200]">Best</Item>
	    <Item VALUE="1" PPDKEYWORD="Normal" PUBLIC="600" PSCOMMAND="[600 600]">Normal</Item>
	  </Items>
	</Capability>
  	<Capability ID="LayoutOptions" VALUE="TRUE"/>
  	<Capability ID="Duplex" VALUE="TRUE" PPDKEYWORD="Duplex" REVERSE="FALSE">
  	  <Items>
  	    <Item VALUE="0" PPDKEYWORD="None">None</Item>
  	    <Item VALUE="1" PPDKEYWORD="DuplexNoTumble">Long Edge</Item>
  	    <Item VALUE="2" PPDKEYWORD="DuplexTumble">Short Edge</Item>
  	  </Items>
  	</Capability>
  	<Capability ID="GlossyPrinting" VALUE="FALSE" PPDKEYWORD="JCLGlossyPrinting" />
  	<!-- *********************** Paper Tab Feature *********************** -->
  	<Capability ID="Copies" VALUE="TRUE" MAX="999"/>
	<Capability ID="ColorCopies" VALUE="FALSE" MAX="999"/>
	<Capability ID="GrayCopies" VALUE="FALSE"/>
	<Capability ID="Collate" VALUE="FALSE"/>
    <Capability ID="CoverPage" VALUE="FALSE" PAPERSOURCE="TRUE" PAPERTYPE="TRUE">
      <Items>
    	  <Item VALUE="0">None</Item>
    	  <Item VALUE="1">Front Cover</Item>
    	  <Item VALUE="2">Back Cover</Item>
    	  <Item VALUE="3">Front and Back Cover</Item>
    </Items>
    </Capability>
  	<Capability ID="CoverOption" VALUE="FALSE" PPDKEYWORD="JCLFrontBackCoverOption">
      <Items>
        <Item VALUE="0" PPDKEYWORD="None">No Covers</Item>
        <Item VALUE="1" PPDKEYWORD="BlankPreprinted">Blank or Preprinted</Item>
        <Item VALUE="3" PPDKEYWORD="1SidedPrinted">1-Sided Printed</Item>
        <Item VALUE="4" PPDKEYWORD="2SidedPrinted">2-Sided Printed</Item>
      </Items>
  	</Capability>
      <Capability ID="PaperSize" VALUE="TRUE" PPDKEYWORD="PaperDimension">
	    <Items>
          <Item PPDKEYWORD="Letter"/>
          <Item PPDKEYWORD="Legal"/>
          <Item PPDKEYWORD="Executive"/>
          <Item PPDKEYWORD="A4"/>
          <Item PPDKEYWORD="A5"/>
          <Item PPDKEYWORD="B5-JIS"/>
          <Item PPDKEYWORD="US-Folio"/>
          <Item PPDKEYWORD="Env10"/>
          <Item PPDKEYWORD="EnvDL"/>
          <Item PPDKEYWORD="EnvC5"/>
          <Item PPDKEYWORD="EnvC6"/>
          <Item PPDKEYWORD="B5-ISO"/>
          <Item PPDKEYWORD="EnvMonarch"/>
          <Item PPDKEYWORD="A6"/>
          <Item PPDKEYWORD="Oficio_S"/>
          <Item PPDKEYWORD="Statement"/>
          <Item PPDKEYWORD="Postcard_S"/>
          <Item PPDKEYWORD="USPostCard"/>
          <Item PPDKEYWORD="IndexCard"/>
          <Item PPDKEYWORD="Env9"/>
          <Item PPDKEYWORD="EnvPersonal"/>
          <Item PPDKEYWORD="B6"/>
          <Item PPDKEYWORD="A3"/>
          <Item PPDKEYWORD="B4"/>
          <Item PPDKEYWORD="Tabloid"/>
	  </Items>
	</Capability>
	<Capability ID="PaperSource" VALUE="TRUE" PPDKEYWORD="InputSlot" AUTO="257">
	  <Items>
	    <Item PPDKEYWORD="Auto" VALUE="257">Auto</Item>
	    <Item PPDKEYWORD="Upper" VALUE="258">MPTray</Item>
	    <Item PPDKEYWORD="Middle" VALUE="260">Upper</Item>
	    <Item PPDKEYWORD="Lower" VALUE="261">Lower
          <Constraints ID="OptionalTray" PERMIT="FALSE">
            <Constraint VALUE="0"/>
          </Constraints>
        </Item>
        <Item PPDKEYWORD="Tray3" VALUE="262">Tray3
          <Constraints ID="OptionalTray" PERMIT="FALSE">
            <Constraint VALUE="1"/>
      	    <Constraint VALUE="0"/>
          </Constraints>
        </Item>
        <Item PPDKEYWORD="Tray4" VALUE="263">Tray4
          <Constraints ID="OptionalTray" PERMIT="FALSE">
            <Constraint VALUE="3"/>
            <Constraint VALUE="1"/>
      	    <Constraint VALUE="0"/>
          </Constraints>
        </Item>
	  </Items>
    </Capability>
	<Capability ID="PaperType" VALUE="TRUE" PPDKEYWORD="MediaType" ENVELOPE="266">
	  <Items>
		<Item PPDKEYWORD="None" VALUE="256">PrinterDefault
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
	    <Item PPDKEYWORD="Plain" VALUE="257">Normal
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
		<Item PPDKEYWORD="Bond" VALUE="261">Bond
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
		<Item PPDKEYWORD="Color" VALUE="262">Color
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
		<Item PPDKEYWORD="Card" VALUE="263">CARD
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
		<Item PPDKEYWORD="Labels" VALUE="264">Labels
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
		<Item PPDKEYWORD="Transparency" VALUE="265">OHP
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
		<Item PPDKEYWORD="Envelope" VALUE="266">ENV
		  <Constraints ID="PaperSize" PERMIT="TRUE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
		<Item PPDKEYWORD="Preprinted" VALUE="267">Preprinted
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
		<Item PPDKEYWORD="Recycled" VALUE="268">Recycle
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
		<Item PPDKEYWORD="Punched" VALUE="271">Punched
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		   </Constraints>
		</Item>
        <Item PPDKEYWORD="Letterhead" VALUE="272">LetterHead
		  <Constraints ID="PaperSize" PERMIT="FALSE">
		    <Constraint VALUE="EnvMonarch"/>
		    <Constraint VALUE="Env10"/>
		    <Constraint VALUE="EnvDL"/>
		    <Constraint VALUE="EnvC5"/>
		    <Constraint VALUE="EnvC6"/>
		    <Constraint VALUE="Env9"/>
		    <Constraint VALUE="EnvPersonal"/>
		  </Constraints>
		</Item>
	  </Items>
      </Capability>  	
    <Capability ID="TransparencySeparator" VALUE="FALSE" PPDKEYWORD="JCLSeparatorsOption" PAPERSOURCE="TRUE">
      <Items>
    	<Item VALUE="0" PPDKEYWORD="None">No Separator</Item>
    	<Item VALUE="1" PPDKEYWORD="PrintedSeparator">Printed Separator</Item>
    	<Item VALUE="2" PPDKEYWORD="BlankSeparator">Blank Separator</Item>
      </Items>
  	</Capability>	
	<Capability ID="FirstPage" VALUE="FALSE" PAPERTYPE="TRUE"/>
    <Capability ID="LastPage" VALUE="FALSE" PAPERTYPE="TRUE"/>
    <Capability ID="PageColorMono" VALUE="FALSE"/>
    <Capability ID="Scaling" VALUE="TRUE" MINMARGIN="FALSE" CUSTOMPAPER="FALSE"/>
   	<Capability ID="OutputBin" VALUE="FALSE" PPDKEYWORD="JCLOutputBin">
      <Constraints ID="Finisher" PERMIT="FALSE">
        <Constraint VALUE="0"/>
        <Constraint VALUE="4"/>                
      </Constraints>    
      <Constraints ID="MultiBinMode" PERMIT="TRUE">
        <Constraint VALUE="0"/>
        <Constraint VALUE="1"/>
      </Constraints>
      <Items>
        <Item VALUE="0" PPDKEYWORD="None">Printer setting</Item>
        <Item VALUE="1" PPDKEYWORD="Bin1">Bin 1
          <Constraints ID="Finisher" PERMIT="TRUE">
            <Constraint VALUE="5"/>            
          </Constraints>
        </Item>
        <Item VALUE="2" PPDKEYWORD="Bin2">Bin 2
          <Constraints ID="Finisher" PERMIT="TRUE">
            <Constraint VALUE="5"/>            
          </Constraints>
        </Item>
        <Item VALUE="3" PPDKEYWORD="Bin3">Bin 3
          <Constraints ID="MailBox" PERMIT="TRUE">
            <Constraint VALUE="1"/>
          </Constraints>
        </Item>
        <Item VALUE="4" PPDKEYWORD="Bin4">Bin 4
          <Constraints ID="MailBox" PERMIT="TRUE">
            <Constraint VALUE="1"/>
          </Constraints>
        </Item>
        <Item VALUE="5" PPDKEYWORD="Bin5">Bin 5
          <Constraints ID="MailBox" PERMIT="TRUE">
            <Constraint VALUE="1"/>
          </Constraints>
        </Item>
        <Item VALUE="6" PPDKEYWORD="Bin6">Bin 6
          <Constraints ID="MailBox" PERMIT="TRUE">
            <Constraint VALUE="1"/>
          </Constraints>
        </Item>
      </Items>
    </Capability>
  	<!-- *********************** Graphic Tab Feature *********************** -->
	<Capability ID="AdjustmentLevels" VALUE="TRUE"/>
    <Capability ID="RGBColor" VALUE="FALSE" PPDKEYWORD="JCLRGB">
  	<Items>
  	  <Item VALUE="0" PPDKEYWORD="Standard">Standard</Item>
  	  <Item VALUE="1" PPDKEYWORD="Vivid">Vivid</Item>
  	  <Item VALUE="2" PPDKEYWORD="Device">Device</Item>
  	  <Item VALUE="3" PPDKEYWORD="CoImaging">Corporate Imaging</Item>
  	</Items>
	</Capability>   
    <Capability ID="FineEdgeTrapping" VALUE="FALSE" PPDKEYWORD="JCLFineEdge">
  	  <Items>
  	  <Item VALUE="4" PPDKEYWORD="Off">Off</Item>
  	  <Item VALUE="3" PPDKEYWORD="Minimum">Minimum</Item>
  	  <Item VALUE="1" PPDKEYWORD="Normal">Normal</Item>
  	  <Item VALUE="2" PPDKEYWORD="Maximum">Maximum</Item>
  	  </Items>
	</Capability>  
	<Capability ID="AdjustmentColorMatching" VALUE="TRUE">
 	  <Items>
    	  <Item VALUE="0">Default</Item>
    	  <Item VALUE="1">ICM Setting</Item>
    	  <!--<Item VALUE="2">RGB Color</Item>-->
  	  </Items>
	</Capability>	
	<Capability ID="ICMMethod" VALUE="TRUE">
      <Items>
        <Item VALUE="1">Disabled</Item>
        <Item VALUE="2">Host System</Item>
        <Item VALUE="3">Device</Item>
        <Item VALUE="4">Printer using calibration</Item>
      </Items>
    </Capability>
    <Capability ID="ICMSetting" VALUE="TRUE" OSICM="TRUE">
      <Items>
        <Item VALUE="1">Graphics</Item>
        <Item VALUE="2">Pictures</Item>
        <Item VALUE="3">Proof</Item>
        <Item VALUE="4">Match</Item>
      </Items>
    </Capability>
	<Capability ID="AllTextBlack" VALUE="TRUE"/>
	<Capability ID="TrueTypeMode" VALUE="TRUE">
	  <Items>
        <Item VALUE="3">Automatic</Item>
		  <Item VALUE="4">Download as Outline</Item>
		  <Item VALUE="5">Download as Bit Image</Item>
		  <Item VALUE="6">Native TrueType</Item>
	  </Items>
    </Capability>
    <Capability ID="PrinterFonts" VALUE="TRUE"/>
    <Capability ID="OutputOption" VALUE="TRUE">
      <Items>
        <Item VALUE="0">Optimize for Speed</Item>
        <Item VALUE="1">Optimize for Portability</Item>
        <Item VALUE="2">Encapsulated PostScript (EPS)</Item>
        <Item VALUE="3">Archive Format</Item>
      </Items>
    </Capability>
    <Capability ID="CMS01" VALUE="FALSE" GRAY="56" COLOR="11"/>
	<Capability ID="CMS02" VALUE="FALSE" GRAY="41" COLOR="31"/>
    <Capability ID="ErrorHandler" VALUE="TRUE"/>
    <Capability ID="NegativeOutput" VALUE="FALSE"/>
    <Capability ID="TonerSave" VALUE="FALSE" PPDKEYWORD="JCLEconomode">
      <Items>
        <Item VALUE="0" PPDKEYWORD="NONE">Printer Setting</Item>
        <Item VALUE="2" PPDKEYWORD="Off">Off</Item>
        <Item VALUE="1" PPDKEYWORD="On">On</Item>
      </Items>
    </Capability> 
    <Capability ID="PrintDensity" VALUE="FALSE" PPDKEYWORD="JCLDensity">
      <Items>
        <Item VALUE="1" PPDKEYWORD="Light">Light</Item>
        <Item VALUE="0" PPDKEYWORD="Normal">Normal</Item>
        <Item VALUE="2" PPDKEYWORD="Dark">Dark</Item>
      </Items>
    </Capability>
    <Capability ID="DarkenText" VALUE="FALSE" PPDKEYWORD="JCLDarkenText"/>
    <Capability ID="RegionalTable" VALUE="FALSE" PPDKEYWORD="JCLRegionColor"/>
    <Capability ID="HalftoneScreen" VALUE="FALSE" PPDKEYWORD="JCLScreen">
      <Items>
        <Item VALUE="0" PPDKEYWORD="None">Printer Default</Item>
        <Item VALUE="1" PPDKEYWORD="Normal">Normal</Item>
        <Item VALUE="2" PPDKEYWORD="Enhanced">Enhanced</Item>
        <Item VALUE="3" PPDKEYWORD="Detailed">Detailed</Item>
      </Items>
    </Capability>
    <Capability ID="BlackOptimization" VALUE="FALSE" PPDKEYWORD="JCLBlackOptimization" />
  	<!-- *********************** Advanced Tab Feature *********************** -->
  	<Capability ID="Watermark" VALUE="TRUE">
	  <Items>
	    <Item SIZE="WmSizeConf" ANGLE="WmAngleConf" COLOR="8421504" FACENAME="Arial" STYLE="0" FIRSTPAGE="FALSE">Confidential</Item>
		<Item SIZE="WmSizeDraft" ANGLE="WmAngleDraft" COLOR="8421504" FACENAME="Arial" STYLE="0" FIRSTPAGE="FALSE">Draft</Item>
		<Item SIZE="WmSizeSecret" ANGLE="WmAngleSecret" COLOR="8421504" FACENAME="Arial" STYLE="0" FIRSTPAGE="FALSE">TopSecret</Item>
	  </Items>
	</Capability>
  	<Capability ID="DuplexManual" VALUE="FALSE">
      <Items>
        <Item VALUE="0">None</Item>
	    <Item VALUE="1">Long Edge</Item>
	    <Item VALUE="2">Short Edge</Item>
      </Items>
    </Capability>
    <Capability ID="PrintOrder" VALUE="TRUE">
	  <Items>        
	    <Item VALUE="0">Normal</Item>
	    <Item VALUE="1">Reverse All Pages</Item>
      </Items>
    </Capability>
    <Capability ID="Stapler" VALUE="FALSE" PPDKEYWORD="StapleLocation">
      <Constraints ID="Finisher" PERMIT="FALSE">
        <Constraint VALUE="0" />
      </Constraints>
      <Items>
    	  <Item VALUE="0" PPDKEYWORD="None">None</Item>
    	  <Item VALUE="1" PPDKEYWORD="1Staple">1 Staple</Item>
      </Items>
	  </Capability>
 	  <Capability ID="Offset" VALUE="FALSE" PPDKEYWORD="SECOffSet">
      <Constraints ID="Finisher" PERMIT="FALSE">
        <Constraint VALUE="0" />
      </Constraints>
      <Items>
        <Item VALUE="0" PPDKEYWORD="False">No Offset</Item>
        <Item VALUE="1" PPDKEYWORD="True">Offset Each Set</Item>
      </Items>
    </Capability>
    <Capability ID="BannerSheet" VALUE="FALSE" PPDKEYWORD="JCLBanner" />

    <Capability ID="PrintHold" VALUE="FALSE" MINPASS="4" MAXPASS="4">
	  <Constraints ID="OptionalHDD" PERMIT="TRUE">
        <Constraint VALUE="1"/>
      </Constraints>
	    <Items>
		  <Item VALUE="0">Normal</Item>
		  <Item VALUE="2">Proof</Item>
		  <Item VALUE="4">Confidential</Item>
		  <Item VALUE="6">Store</Item>
		  <Item VALUE="9">Spool</Item>
		  <Item VALUE="8">Delay</Item>
		</Items>
	</Capability>
	<Capability ID="MultiBinMode" VALUE="FALSE" PPDKEYWORD="JCLOutputMode">
      <Constraints ID="Finisher" PERMIT="TRUE">
        <Constraint VALUE="5"/>
      </Constraints>
      <Constraints ID="Stapler" PERMIT="TRUE">
        <Constraint VALUE="0"/>
      </Constraints>
      <Constraints ID="Offset" PERMIT="TRUE">
        <Constraint VALUE="0"/>
      </Constraints>
      <Items>
        <Item VALUE="0" PPDKEYWORD="None">Printer Setting</Item> 
        <Item VALUE="1" PPDKEYWORD="Mailbox">Mail Box Mode</Item> 
        <Item VALUE="2" PPDKEYWORD="Separator">Job Separator Mode</Item> 
        <Item VALUE="3" PPDKEYWORD="Collator">Sorter/Collator Mode</Item> 
        <Item VALUE="4" PPDKEYWORD="Stacking">Stacking Mode</Item> 
      </Items>
    </Capability>	
  	<!-- *********************** Samsung Tab Feature *********************** -->
  	<Capability ID="AboutLogo" PRINTERTYPE="ColorPrinter" VALUE="TRUE"/>
	<Capability ID="AboutHelp" VALUE="TRUE"/>
	<Capability ID="AboutInfo" VALUE="TRUE"/>
	<Capability ID="AboutService" VALUE="TRUE">
	  <Items>
        <Item VALUE="2" URL="URL_3">Updates</Item>
        <Item VALUE="0" URL="URL_1">Website</Item>
        <Item VALUE="3" URL="URL_4">Registration</Item>
        <Item VALUE="1" URL="URL_2">Supplies</Item>
	  </Items>
  	</Capability>
  	<!-- *********************** Device Options Tab Feature *********************** -->
  	<Capability ID="OptionalOutputBin" VALUE="FALSE" />
    <Capability ID="OptionalHDD" VALUE="FALSE" />
    <Capability ID="DuplexUnit" VALUE="FALSE"/>
    <Capability ID="OptionalTray2" VALUE="FALSE" PPDKEYWORD="OptTray2">
      <Items>
        <Item VALUE="1" PPDKEYWORD="True" OPTIONALTRAY="10" />
        <Item VALUE="3" />
      </Items>
    </Capability>
     <Capability ID="OptionalTray3" VALUE="FALSE" PPDKEYWORD="OptTray3">
      <Items>
        <Item VALUE="3" PPDKEYWORD="True" OPTIONALTRAY="11" />
      </Items>
    </Capability>
    <Capability ID="OptionalTray4" VALUE="FALSE" PPDKEYWORD="OptTray4"/>
    <Capability ID="Finisher" VALUE="FALSE" PPDKEYWORD="Finisher">
      <Items>
        <Item VALUE="0" PPDKEYWORD="None">Not Installed</Item>
        <Item VALUE="4" PPDKEYWORD="MPFinisher">Finisher</Item>
        <Item VALUE="5" PPDKEYWORD="MPFinisher2">2-Bin Finisher</Item>
      </Items>
     </Capability>
    <Capability ID="SendCTRLDBefore" VALUE="TRUE"/>
    <Capability ID="SendCTRLDAfter" VALUE="TRUE"/>
    <Capability ID="ConvertGrayText" VALUE="TRUE"/>
    <Capability ID="ConvertGrayGraphics" VALUE="TRUE"/>
    <Capability ID="AddEuroCurrency" VALUE="TRUE"/>
    <Capability ID="JobTimeout" MIN="0" MAX="3600" VALUE="TRUE"/>
    <Capability ID="WaitTimeout" MIN="0" MAX="3600" VALUE="TRUE"/>
    <Capability ID="MaxFontSize" MIN="0" MAX="1000" VALUE="TRUE"/>
    <Capability ID="MinFontSize" MIN="0" MAX="1000" VALUE="TRUE"/>
	<Capability ID="JobAccounting" VALUE="FALSE"/>
    <Capability ID="MailBox" VALUE="FALSE" PPDKEYWORD="OptMailbox">    
      <Constraints ID="Finisher" PERMIT="FALSE">
        <Constraint VALUE="0" /> 
        <Constraint VALUE="4" /> 
      </Constraints>
      <Items>
        <Item VALUE="0" PPDKEYWORD="False">None</Item>
        <Item VALUE="1" PPDKEYWORD="True">4-Bin Mailbox</Item>
      </Items>
    </Capability>  	      
    <!-- *********************** Preview Feature *********************** -->
	<Capability ID="PreviewLayout" VALUE="TRUE"/>
	<Capability ID="PreviewPrinter" PRINTERTYPE="ColorPrinter" VALUE="TRUE"/>
	<Capability ID="PreviewAdjustment" VALUE="TRUE"/> 
	<Capability ID="PrinterImages">
	  <Items>
        <Item VALUE="u" FINISHER="0" OPTIONALTRAY="0" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="u1" FINISHER="0" OPTIONALTRAY="2" OPTIONALOUTPUTBIN="0"/>
        <!--<Item VALUE="u2" FINISHER="0" OPTIONALTRAY="2" OPTIONALOUTPUTBIN="0"/>-->
        <Item VALUE="u3" FINISHER="0" OPTIONALTRAY="3" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="u4" FINISHER="0" OPTIONALTRAY="4" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="ua0" FINISHER="0" OPTIONALTRAY="11" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="ub0" FINISHER="0" OPTIONALTRAY="12" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="uc0" FINISHER="0" OPTIONALTRAY="13" OPTIONALOUTPUTBIN="0"/>
        
        <Item VALUE="04" FINISHER="4" OPTIONALTRAY="0" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="14" FINISHER="4" OPTIONALTRAY="1" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="24" FINISHER="4" OPTIONALTRAY="2" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="34" FINISHER="4" OPTIONALTRAY="3" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="44" FINISHER="4" OPTIONALTRAY="4" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="a4" FINISHER="4" OPTIONALTRAY="11" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="b4" FINISHER="4" OPTIONALTRAY="12" OPTIONALOUTPUTBIN="0"/>
        <Item VALUE="c4" FINISHER="4" OPTIONALTRAY="13" OPTIONALOUTPUTBIN="0"/>
        
        <Item VALUE="u02" FINISHER="0" OPTIONALTRAY="0" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="u12" FINISHER="0" OPTIONALTRAY="1" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="u22" FINISHER="0" OPTIONALTRAY="2" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="u32" FINISHER="0" OPTIONALTRAY="3" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="u42" FINISHER="0" OPTIONALTRAY="4" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="ua02" FINISHER="0" OPTIONALTRAY="11" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="ub02" FINISHER="0" OPTIONALTRAY="12" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="uc03" FINISHER="0" OPTIONALTRAY="13" OPTIONALOUTPUTBIN="2"/>
        
        <Item VALUE="042" FINISHER="4" OPTIONALTRAY="0" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="142" FINISHER="4" OPTIONALTRAY="1" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="242" FINISHER="4" OPTIONALTRAY="2" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="342" FINISHER="4" OPTIONALTRAY="3" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="442" FINISHER="4" OPTIONALTRAY="4" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="a42" FINISHER="4" OPTIONALTRAY="11" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="b42" FINISHER="4" OPTIONALTRAY="12" OPTIONALOUTPUTBIN="2"/>
        <Item VALUE="c42" FINISHER="4" OPTIONALTRAY="13" OPTIONALOUTPUTBIN="2"/>
	  </Items>
	</Capability>   
	<!-- *********************** Common Feature *********************** -->
	<Capability ID="ColorMode" VALUE="TRUE" PPDKEYWORD="ColorDevice" />
    <Capability ID="LiveUpdate" VALUE="TRUE" MODELNAME="Common">
      <Items>
        <Item VALUE="PS"/>
      </Items>
    </Capability>
    <Capability ID="AutoConfiguration" VALUE="FALSE" MDL="CLX-XXXX Series">
	  <Items>
	  <Item ID="OptionalTray" VALUE="FALSE" TRAY34="FALSE" MPOPTIONALTRAY0="5" MPOPTIONALTRAY1="6" MPOPTIONALTRAY3="7" MPOPTIONALTRAY4="8"/>
	    <Item ID="DuplexUnit" VALUE="FALSE"/>
	    <Item ID="OptionalHDD" VALUE="FALSE"/>
	    <Item ID="PrinterMemory" VALUE="FALSE"/>
	    <Item ID="OptionalOutputBin" VALUE="FALSE"/>
	    <Item ID="Finisher" VALUE="FALSE"/>
	    <Item ID="AvailableMemory" VALUE="13400000">AvailableMemory</Item>
	  </Items>
    </Capability>
    <Capability ID="DefaultDEVMODE" VALUE="TRUE">
      <Items>
        <Item ID="TrueTypeMode" VALUE="3"/>
        <Item ID="OptionalHDD" VALUE="FALSE"/>
        <Item ID="DuplexUnit" VALUE="TRUE"/>
        <Item ID="ICMMethod" VALUE="1"/>
        <Item ID="ICMSetting" VALUE="2"/>
        <Item ID="Quality" VALUE="1"/>
        <Item ID="DarkenText" VALUE="FALSE"/>
        <Item ID="HalftoneScreen" VALUE="0">HalftoneScreen</Item>
      </Items>
    </Capability>
    <Capability ID="JamReprint" VALUE="FALSE"/>	
	<Capability ID="HtmlHelp" DEFAULTPAGE="Html\About page Buttons.htm"/>
   	<!--<Capability ID="OEM" JOBMONITOR="oemid"/>-->
    <!--<Capability ID="Debug" SHOWDMCHANGES="TRUE" FILELOG="FALSE" DEBUGLOG="TRUE"/>-->

  </Capabilities>

  <Messages>
    <Message>
      <Id>PREVIEW_MODEL_NAME</Id>
       <Value>Samsung Universal Print Driver</Value>
    </Message>
    <Message>
      <Id>LOGO_MODEL_NAME</Id>
       <Value>Samsung Universal Print Driver</Value>
    </Message>
    <Message>
      <Id>INFO_MODEL_NAME</Id>
       <Value>Samsung Universal Print Driver PS</Value>
	</Message>
	<Message>
	  <Id>OEM_NAME</Id>
	    <Value>Samsung</Value>
	</Message>
	<Message>
	  <Id>VERSION</Id>
	    <Value>$MainVersion$</Value>
	</Message>
	<Message>
	  <Id>COPYRIGHT</Id>
	    <Value>Copyright (c) 2010 Samsung Electronics Co., Ltd.</Value>
	</Message>
	<Message>
	  <Id>URL_1</Id>
        <Value LANG="KR">http://www.sec.co.kr/printer</Value>
        <Value>http://www.samsungprinter.com</Value>
	</Message>
	<Message>
	  <Id>URL_2</Id>
        <Value LANG="KR">http://www.sec.co.kr/printersupplies</Value>
        <Value>http://www.samsung.com/Products/Printer/Supplies/index.htm</Value>
	</Message>
	<Message>
	  <Id>URL_3</Id>
        <Value LANG="KR">http://www.sec.co.kr/printerdriver</Value>
        <Value>http://www.samsung.com/Support/ProductSupport/download/index.aspx</Value>
	</Message>
	<Message>
	  <Id>URL_4</Id>
        <Value LANG="KR">http://www.imagingworld.co.kr/mycolor/mycolor_pmanage_myproduct.asp</Value>
        <Value>http://www.samsung.com/Products/Printer/Registration/korea/register.htm</Value>
	</Message>
  </Messages>
</Model>